﻿#saving {
    display: none;
}

#canvas {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
}


#radarmap {
    margin-top: 50px;
    overflow: auto;
}


#optionbar {
    background: #0063ac;
    min-height: 44px;
    padding: 8px;
    position: relative;
    z-index: 1;
}

    #optionbar .connect {
        height: 5px;
    }

    #optionbar #location {
        width: 35%;
    }

        #optionbar #location input {
            border: 1px solid #eeeeee;
            border-radius: 2px;
            padding: 3px;
            width: 100%;
        }

    #optionbar i {
        background: #ffffff;
        padding: 5px;
        font-size: 18px;
        border-radius: 2px;
        width: 30px;
        text-align: center;
        cursor: pointer;
        color: #0063ac;
    }

    #optionbar .fw-option {
        width: 100px;
    }

    #optionbar .ic-option {
        width: 50px;
    }

    #optionbar .fa-caret-down,
    #optionbar .fa-caret-up {
        margin-top: 3px;
    }

    #optionbar .item {
        background: #ffffff;
        padding: 7px 7px;
        /*vertical-align: middle;*/
        line-height: 14px;
        border-radius: 2px;
        display: block;
        text-decoration: none;
        height: 28px;
        cursor: pointer;
        color: #0063ac;
    }

    #optionbar span {
        vertical-align: middle;
        line-height: 10px;
        float: right;
        margin-left: 10px;
        font-size: 18px;
    }

        #optionbar span.icon {
            line-height: 20px;
            margin-left: 6px;
            margin-right: 13px;
            margin-top: -15px;
        }

    #optionbar .option {
        display: none;
        position: absolute;
        background-color: #fff;
        padding: 9px 0 0;
        border-left: 1px solid #ddd;
        margin-top: 0;
        margin-left: -7px;
    }

    #optionbar .fw-option .option {
        width: 100px;
    }

    #optionbar .ic-option .option {
        width: 50px;
        margin-top: 20px;
    }

    #optionbar .option-holder {
        position: absolute;
        z-index: 2;
        min-height: 40px;
        background-color: #fff;
        width: 200px;
        padding: 9px;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }

    #optionbar .slider {
        padding: 10px;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 3px;
    }

    #optionbar #opacity .option-action {
        padding: 1px;
        border: 1px solid #0063ac;
        border-radius: 4px;
    }

    #optionbar .dragdealer .red-bar {
        width: 44px;
        height: 20px;
        background: #0063ac;
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        border-radius: 4px;
    }

    #optionbar .dragdealer .value {
        font-size: 12px;
        float: left;
        line-height: 21px;
        margin-left: 5px;
        margin-right: 0;
    }

    #optionbar .dragdealer .handle {
        /*position: relative;
    top: 0;*/
        cursor: pointer;
    }

    #optionbar #legends .option-action a:focus,
    #optionbar #maptypes .option-action a:focus {
        outline: 0;
    }

/*#optionbar #legends {
        /*height: 50px;*/
/*}*/

.option-action img {
    width: 170px;
    height: 50px;
}

#optionbar .option-action ul {
    padding: 0;
    list-style-type: none;
}

#optionbar #legends .option-action li {
    height: 25px;
    margin-bottom: 10px;
    overflow: hidden;
    padding-left: 30px;
}

    #optionbar #legends .option-action li:before {
        content: '\f1db';
        font-size: 96px;
        position: absolute;
        left: 4px;
        /*margin-top: -50px;*/
        font: normal normal normal 28px/1 FontAwesome;
        background: #fff;
        padding-right: 5px;
        padding-left: 5px;
    }

#optionbar #legends .option-holder li.active:before {
    content: "";
}

#optionbar #maptypes .option-holder li.active:before {
    content: "";
    font-size: 96px;
    position: absolute;
    right: 65px;
    margin-top: 23px;
    font: normal normal normal 44px/1 FontAwesome;
}

#optionbar #maptypes .option-holder {
    width: 188px;
}

    #optionbar #maptypes .option-holder img {
        height: 90px;
        border-radius: 4px;
    }

    #optionbar #maptypes .option-holder a {
        height: 90px;
    }

    #optionbar #maptypes .option-holder li {
        margin-bottom: 13px;
    }

#optionbar #time {
    height: 28px;
    background-color: #fff;
    /*width: 100px;*/
    float: right;
    opacity: 0.95;
    font-size: 23px;
    text-align: center;
    font-weight: bold;
    color: #0063ac;
    border-radius: 3px;
    padding: 0 5px;
}

    #optionbar #time i {
        width: 50px;
        font-size: 28px;
        height: 16px;
        line-height: 21px;
    }

#optionbar #embed a > span {
    margin: 0;
}

#optionbar #embed .option-holder {
    width: 250px;
}

#optionbar #embed .iframe {
    margin: 10px 0;
}

#optionbar #embed input {
    padding: 3px;
    width: 100%;
    border: 1px solid #0063ac;
}

.banner .ad-holder {
    border: none;
	z-index:999;
}

/* icons */
li .digit:before {
    background: none;
    background-image: none;
}

.weather-area {
    max-height: 103px;
    overflow: hidden;
    margin-bottom: 15px;
}

    .weather-area li .digit:before {
        width: 50px;
        height: 50px;
        margin: 0 0 0 8px;
    }

    .weather-area li.wicon-a .digit:before {
        background: url(../images/icons.png) no-repeat 0 0;
    }

    .weather-area li.wicon-aa .digit:before {
        background: url(../images/icons.png) no-repeat 0 -50px;
    }

    .weather-area li.wicon-b .digit:before {
        background: url(../images/icons.png) no-repeat -50px 0;
    }

    .weather-area li.wicon-bb .digit:before {
        background: url(../images/icons.png) no-repeat -50px -50px;
    }

    .weather-area li.wicon-c .digit:before {
        background: url(../images/icons.png) no-repeat -100px 0;
    }

    .weather-area li.wicon-cc .digit:before {
        background: url(../images/icons.png) no-repeat -100px -50px;
    }

    .weather-area li.wicon-d .digit:before {
        background: url(../images/icons.png) no-repeat -150px 0;
    }

    .weather-area li.wicon-dd .digit:before {
        background: url(../images/icons.png) no-repeat -150px -50px;
    }

    .weather-area li.wicon-e .digit:before {
        background: url(../images/icons.png) no-repeat -200px 0;
    }

    .weather-area li.wicon-ee .digit:before {
        background: url(../images/icons.png) no-repeat -200px -44px;
    }

    .weather-area li.wicon-f .digit:before {
        background: url(../images/icons.png) no-repeat -250px 0;
    }

    .weather-area li.wicon-ff .digit:before {
        background: url(../images/icons.png) no-repeat -250px -50px;
    }

    .weather-area li.wicon-g .digit:before {
        background: url(../images/icons.png) no-repeat -300px 0;
    }

    .weather-area li.wicon-gg .digit:before {
        background: url(../images/icons.png) no-repeat -300px -50px;
    }

    .weather-area li.wicon-h .digit:before {
        background: url(../images/icons.png) no-repeat -350px 0;
    }

    .weather-area li.wicon-hh .digit:before {
        background: url(../images/icons.png) no-repeat -350px -50px;
    }

    .weather-area li.wicon-i .digit:before {
        background: url(../images/icons.png) no-repeat -400px 0;
    }

    .weather-area li.wicon-ii .digit:before {
        background: url(../images/icons.png) no-repeat -400px -50px;
    }

    .weather-area li.wicon-k .digit:before {
        background: url(../images/icons.png) no-repeat -450px 0;
    }

    .weather-area li.wicon-kk .digit:before {
        background: url(../images/icons.png) no-repeat -450px -50px;
    }

    .weather-area li.wicon-l .digit:before {
        background: url(../images/icons.png) no-repeat -500px 0;
    }

    .weather-area li.wicon-ll .digit:before {
        background: url(../images/icons.png) no-repeat -500px -50px;
    }

    .weather-area li.wicon-m .digit:before {
        background: url(../images/icons.png) no-repeat -550px 0;
    }

    .weather-area li.wicon-mm .digit:before {
        background: url(../images/icons.png) no-repeat -550px -50px;
    }

    .weather-area li.wicon-n .digit:before {
        background: url(../images/icons.png) no-repeat -600px 0;
    }

    .weather-area li.wicon-nn .digit:before {
        background: url(../images/icons.png) no-repeat -600px -50px;
    }

    .weather-area li.wicon-o .digit:before {
        background: url(../images/icons.png) no-repeat -650px 0;
    }

    .weather-area li.wicon-oo .digit:before {
        background: url(../images/icons.png) no-repeat -650px -50px;
    }

    .weather-area li.wicon-p .digit:before {
        background: url(../images/icons.png) no-repeat -700px 0;
    }

    .weather-area li.wicon-pp .digit:before {
        background: url(../images/icons.png) no-repeat -700px -50px;
    }

    .weather-area li.wicon-q .digit:before {
        background: url(../images/icons.png) no-repeat -750px 0;
    }

    .weather-area li.wicon-qq .digit:before {
        background: url(../images/icons.png) no-repeat -750px -50px;
    }

    .weather-area li.wicon-s .digit:before {
        background: url(../images/icons.png) no-repeat -800px 0;
    }

    .weather-area li.wicon-ss .digit:before {
        background: url(../images/icons.png) no-repeat -800px -50px;
    }

    .weather-area li.wicon-t .digit:before {
        background: url(../images/icons.png) no-repeat -850px 0;
    }

    .weather-area li.wicon-tt .digit:before {
        background: url(../images/icons.png) no-repeat -850px -50px;
    }

    .weather-area li.wicon-u .digit:before {
        background: url(../images/icons.png) no-repeat -900px 0;
    }

    .weather-area li.wicon-uu .digit:before {
        background: url(../images/icons.png) no-repeat -900px -50px;
    }

    .weather-area li.wicon-v .digit:before {
        background: url(../images/icons.png) no-repeat -950px 0;
    }

    .weather-area li.wicon-vv .digit:before {
        background: url(../images/icons.png) no-repeat -950px -50px;
    }

    .weather-area li.wicon-w .digit:before {
        background: url(../images/icons.png) no-repeat -1000px 0;
    }

    .weather-area li.wicon-ww .digit:before {
        background: url(../images/icons.png) no-repeat -1000px -50px;
    }

    .weather-area li.wicon-x .digit:before {
        background: url(../images/icons.png) no-repeat -1050px 0;
    }

    .weather-area li.wicon-xx .digit:before {
        background: url(../images/icons.png) no-repeat -1050px -50px;
    }

    .weather-area li.wicon-y .digit:before {
        background: url(../images/icons.png) no-repeat -1100px 0;
    }

    .weather-area li.wicon-yy .digit:before {
        background: url(../images/icons.png) no-repeat -1100px -50px;
    }

    .weather-area li.wicon-z .digit:before {
        background: url(../images/icons.png) no-repeat -1150px 0;
    }

    .weather-area li.wicon-zz .digit:before {
        background: url(../images/icons.png) no-repeat -1150px -50px;
    }


.settings-opener {
    position: relative;
    margin: 2px 0 0;
    float: right;
    padding: 0 29px 0 0;
    font: 600 18px/24px "Open Sans", Arial, Helvetica, sans-serif;
    color: #0063ac;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


.white-dialog {
    margin: 10% auto;
    width: 600px;
    height: 260px;
    opacity: 1;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 0;
}

    .white-dialog h2 {
        background-color: rgba(21, 62, 140, .9);
        color: #fff;
        margin-top: 0;
        padding: 10px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

    .white-dialog .header-settings {
        margin: 10px;
        font-weight: bold;
        clear: both;
        color: rgba(21, 62, 140, .9);
        font-size: 13px;
        line-height: 30px;
        padding-left: 20px;
    }

    .white-dialog ul {
        float: right;
        list-style: none;
        width: 77%;
        height: 40px;
        padding-left: 20px;
        line-height: 20px;
    }

        .white-dialog ul li {
            float: left;
            width: 80px;
            border: 1px solid #808080;
            border-right: none;
            padding: 4px;
            text-align: center;
            font-weight: normal;
        }

            .white-dialog ul li:last-child {
                border-right: 1px solid #808080;
            }

            .white-dialog ul li:hover {
                background-color: #0063ac;
                color: #fff;
                cursor: pointer;
            }

            .white-dialog ul li.selected {
                background-color: rgba(21, 62, 140, .9);
                color: #fff;
                opacity: 0.8;
            }




#setlocation .white-dialog {
    height: 435px;
}

.findlocation {
    /*width: 15em;*/
    margin: 7px 0em 0.5em 0.3em;
}

    .findlocation #locationlist {
        margin: 5px;
    }

    .findlocation #map img {
        width: 212px;
    }

    .findlocation #map {
        margin: 7px;
    }

    .findlocation .input-group-btn {
        right: 17px;
    }

    .findlocation .name {
        width: 150px;
        display: inline-block;
    }

    .findlocation .straat {
        width: 140px;
        display: inline-block;
        overflow-y: hidden;
        overflow-x: hidden;
    }

    .findlocation .plaats {
        width: 120px;
        display: inline-block;
    }

    .findlocation .postcode {
        width: 70px;
        display: inline-block;
    }

    .findlocation .country {
        width: 40px;
        display: inline-block;
    }

    .findlocation .gps {
        width: 50px;
        display: inline-block;
        text-align: right;
    }

    .findlocation .head {
        font-weight: bold;
        border-bottom: 1px solid #555;
    }

    .findlocation #lists {
        float: left;
        width: 370px;
    }

        .findlocation #lists select {
            color: #333;
            max-width: 370px;
        }

        .findlocation #lists option {
            max-width: 370px;
            color: #333;
        }


    .findlocation #locationsearch {
        color: #111;
    }

    .findlocation #resultset div {
        cursor: pointer;
    }

    .findlocation #locationlist .record, .findlocation #locationlist .record span {
        height: 20px;
        overflow: hidden;
        vertical-align: middle;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .findlocation #locationlist {
        height: 240px;
    }

#locationlist .scrollable {
    overflow-y: auto;
    height: 225px;
}

.findlocation .nolocations {
    text-align: center;
    line-height: 30px;
}

.findlocation .hidden {
    display: none;
}

.findlocation #locationlist a:hover {
    background-color: inherit;
}

.findlocation #clear {
    position: absolute;
    border: 1px solid rgba(139, 5, 5, 0.9);
    background: rgba(139, 5, 5, 0.9);
    color: #fff;
    margin-left: -25px;
    margin-top: 11px;
    width: 22px;
    height: 20px;
    font-size: 10px;
    line-height: 6px;
}

.findlocation .active {
    background-color: #ffd800 !important;
}

.content {
    float: left;
    width: 72%;
}

.adspace {
    float: right;
    /*width: 360px;*/
    width: 200px;
    margin-top: 76px;
    position: relative;
}

iframe.earthtvplayer {
    width: 100%;
    height: 500px;
}

.forecast {
    margin: 10px auto;
}

    .forecast h2 {
        font-size: 48px;
    }

    .forecast h4 {
        text-transform: uppercase;
    }

    .forecast .forecast-box {
        background: #fff;
        border-right: 1px solid rgba(21, 62, 140, .4);
        min-height: 230px;
    }

        .forecast .forecast-box:hover {
            background-color: rgba(230,230,230,.8);
            cursor: pointer;
        }

    .forecast .box-bottom {
        position: absolute;
        width: 100%;
        overflow: hidden;
        bottom: 0;
        padding: 10px 0;
    }

    .forecast .temperature {
        font-size: 48px;
        color: #333;
    }

        .forecast .temperature .temperature-symbol {
            font-size: 24px;
            margin-left: -20px;
            font-weight: bold;
            color: rgba(150,150,150,.7);
        }

    .forecast p {
        margin-bottom: 10px;
        font-size: 20px
    }

    .forecast a {
        padding-left: 10px;
        line-height: 1.4em;
    }

        .forecast a:before {
            content: "\e913";
            font-family: "icomoon";
            display: inline-block;
            vertical-align: middle;
            margin: -2px 4px 0 -15px;
            font-size: 12px;
            line-height: 13px;
            color: #0063ac;
            font-weight: 400;
        }

    .forecast table img {
        width: 50px;
    }

    .forecast table .precip-bar {
        border-bottom: 2px solid #fff;
    }

    .forecast table .precip-perc-bar td {
        padding: 0px 8px 2px !important;
        top: -6px;
        position: relative;
    }

    .forecast table .precip-bar td {
        height: 70px;
        vertical-align: bottom;
    }

    .forecast table .precip-value {
        background: #0063ac;
        width: 50%;
    }

.sunrise {
    background-color: rgba(230,230,230,.8);
    width: 336px;
}

.service {
    font-size: 14px;
    line-height: 22px;
}

.add-gallery ul li {
    max-width: 120px;
}

.playbutton {
    background-image: url(/images/webcams/play.png);
    width: 40px;
    height: 40px;
    position: absolute;
    z-index: 1;
    background-size: contain;
    margin: 27px 41px;
    opacity: 0.8;
}

.footer-info .btn, .footer-info .btn-default, footer-info .fb_iframe_widget, .btn-default.fb-like:active, .btn-default.fb_iframe_widget:active {
    background-color: #4267b2 !important;
}


.dropdown:after {
    display: none;
}

@media (max-width: 1368px) {
    #header .header-holder {
        padding-top: 11px;
        padding-bottom: 45px;
    }
}


@media (max-width: 1024px) {
    .time-area .active time {
        display: none;
    }

    #header .header-holder {
        padding-top: 11px;
        padding-bottom: 15px;
    }

    .header-area .time-holder {
        margin-right: 20%;
    }
}

@media (max-width: 768px) {
    .header-area .time-holder {
        margin-right: 0;
    }
}

@media (max-width: 480px) {
    .header-area {
        display: none;
    }

    .banner {
        background: none;
        margin: -65px 0 0;
    }

    .logo {
        float: left;
        margin-top: 2px;
    }

    .dropdown .btn-default {
        font-size: 15px;
        margin-right: -5px;
    }

    .weather-area li {
        margin: 0 5px 30px;
        width: 45%;
    }

    .banner .ad-holder {
        position: relative;
        right: 0;
        bottom: 0;
        width: auto;
        margin: 10px 0px 0px -8px;
        border: none;
    }

    .col-xs-12.ad-holder {
        display: none;
    }
}
